Summary: 	Network traffic tracker
Name: 		jnettop
Version:	0.8.1
Release:	1mdk
Group: 		Monitoring
Url:		http://jnettop.kubs.info/
License: 	GPL
Source: 	%{name}-%{version}.tar.bz2
Buildroot: 	%{_tmppath}/%{name}-%{version}-buildroot
BuildRequires:	libncurses-devel
BuildRequires:	libpcap-devel
BuildRequires:	libglib2-devel

%description
Nettop is visualising active network traffic as top does with processes.
It displays active network streams sorted by bandwidth used. This is
often usable when you want to get a fast grip of what is going on on your
outbound router.

%prep
%setup -q

%build
%configure 
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -r $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog COPYING INSTALL NEWS README .jnettop
%{_bindir}/jnettop
%_mandir/man8/jnettop.*

%changelog
* Sun Jun 15 2003 Per yvind Karlsen <peroyvind@sintrax.net> 0.8.1-1mdk
- 0.8.1
- updated url
- rm -rf $RPM_BUILD_ROOT in %%install, not %%prep

* Fri May 02 2003 Olivier Thauvin <thauvin@aerov.jussieu.fr> 0.8-1mdk
- 0.8
- BuildRequires
 
* Fri Jan 03 2003 Antoine Ginies <aginies@mandrakesoft.com> 0.7-1mdk
- new release

* Mon Oct 14 2002 Antoine Ginies <aginies@mandrakesoft.com> 0.6-1mdk
- rebuild on bi.mandrakesoft.com

* Tue Oct 13 2002 Jakub Skopal <j@kubs.cz> 0.6-1
- transition to release 0.6, see ChangeLog

* Tue Sep 03 2002 Jakub Skopal <j@kubs.cz> 0.5-1
- transition to release 0.5, see ChangeLog

* Mon Sep 02 2002 Jakub Skopal <j@kubs.cz> 0.4-1
- transition to release 0.4, see ChangeLog

* Thu Aug 27 2002 Jakub Skopal <j@kubs.cz> 0.3-1
- transition to release 0.3, see ChangeLog

* Thu Aug 27 2002 Jakub Skopal <j@kubs.cz> 0.2-1
- transition to release 0.2, see ChangeLog

* Thu Aug 22 2002 Jakub Skopal <j@kubs.cz> 0.1-1
- initial release

